@charset "utf-8";
/* CSS Document */


body {
	margin: 0;
	padding: 0;
	background:url(../images/allbg.jpg);
	background-repeat:repeat-x;
	text-align: justify;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font:Arial;
	font-size: 12px;
	color: #404040;
}

h1, h2, h3 {
	font-weight: normal;
	color: #212121;
}

h1 {
	letter-spacing: normal;
	font-family:Arial, Helvetica, sans-serif;
	font:Arial;
	font-size: 1.8em;
	color:#5d5d5d;
}

h2 {
	font-size: 1.4em;
}

h3 {
	font-size: 1.2em;
}

p, ul, ol {
}

p {
}


blockquote {
	background: url(../images/img08.jpg) no-repeat left top;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-style: italic;
	margin: 0 0 0 15px;
	padding: 0px 20px 0px 30px;
	font-size: 18px;
	color: #3D3D3D;
}

ul {
}

ol {
}

a {
	color: #000000;
}

a:hover {
	text-decoration: none;
}

small {
}

hr {
	display: none;
}

img {
	border: none;
}

img.left {
	float: left;
	margin: 0 15px 0 0;
	border: #D9D785 1px dashed;
}

img.right {
	float: right;
	margin: 0 0 0 15px;
	border: #D9D785 1px dashed;
}

.text1 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-style: italic;
	margin: 0 0 0 15px;
	padding: 90px 20px 0px 30px;
	font-size: 30px;
	color: #FFFFFF;
}

/* Header */

#header {
	width: 815px;
	margin: 0 auto;
	background:url(../images/headerbg.jpg);
	height: 67px;
	letter-spacing: -1px;
	font-family: Georgia, "Times New Roman", Times, serif;
}


#headerbg {
	clear: both;
	margin: 0 auto;
	width: 815px;
	height: 209px;
	margin: 0 auto;
	margin-top: 0px;
}


/*Image container*/
.oneColElsCtrHdr #mainimageContent {
	width: 815px;
	margin: 0 auto;
	padding: 40px 0 0 0;

}
.oneColElsCtrHdr #imageshadow {
	padding: 0 0px; /* remember that padding is the space inside the div box and margin is the space outside the div box */
	background-image:url(../images/imageshadow.jpg);
	background-repeat:no-repeat;
	background-position:center;
	text-align:center;
	height:21px;
	width:815px;
}
/* Menu */

#menu {
	float: right;
	margin-bottom: 0px;
}

#menu ul {
	margin: 0;
	list-style: none;
}

#menu li {
	display: inline;
}

#menu a {
	display: block;
	float: left;
	padding: 30px 20px 0 20px;
	text-align: center;
	text-decoration: none;
	text-transform:none;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 14px;
	color: #858585;
}

#menu a:hover {

	background: url(../images/img03.jpg);
	background-repeat:no-repeat;
	background-position:bottom;
		padding-bottom:20px;
}

#menu .current_page_item a {
	background: url(../images/img03.jpg);
		background-repeat:no-repeat;
	background-position:bottom;
	margin-top:0px;
	padding-bottom:20px;
}
}

/* Footer */
#boxes {
	width: 815px;
	height: 55px;
	margin: 0 auto;
	margin-bottom: 20px;
	font-size: 11px;
	color: #8e8e8e;
	vertical-align:bottom;
	text-align:center;
	padding-top:0px;
}
#boxes2 {
	width: 815px;
	height: 55px;
	margin: 0 auto;
	margin-bottom: 0px;
	font-size: 11px;
	color: #8e8e8e;
}

#boxes p {
	margin: 0;
	padding: 13px 20px 15px 20px;
}

#boxes a {
	color: #6c6c6c;
	text-decoration:none;
}

#boxes a:hover{
	color: #35c2fc;
	text-decoration:none;
}

/* Footer */
#footer {
	width: 815px;
	height: 55px;
	margin: 0 auto;
	margin-bottom: 20px;
	font-size: 11px;
	color: #8e8e8e;
	vertical-align:bottom;
	text-align:center;
	padding-top:0px;
}
#footer2 {
	width: 815px;
	height: 55px;
	margin: 0 auto;
	margin-bottom: 0px;
	font-size: 11px;
	color: #8e8e8e;
}

#footer p {
	margin: 0;
	padding: 13px 20px 15px 20px;
}

#footer a {
	color: #6c6c6c;
	text-decoration:none;
}

#footer a:hover{
	color: #35c2fc;
	text-decoration:none;
}


#legal {
	float: left;
	text-align:center;
}

#links {
	float: right;
	color:#666666;
	text-decoration:none;
}



/* Page */

#page {
	width: 815px;
	margin: 0 auto;
	padding-top: 5px;
	background: #fff;
}

#latest-post {
	float: left;
	width: 500px;
	padding: 0px 20px 20px 20px;
	line-height: 25px;
	font-size: 12px;
}

#recent-posts {
	float: right;
	width: 210px;
	line-height: 25px;
	font-size: 12px;
	height: auto;
	padding-top: 0px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
}

#recent-posts .entry {
}

#recent-posts .entry a {
	background: #333333;
	padding: 5px 10px;
	text-transform: uppercase;
	text-decoration: none;
	font-size: 10px;
	color: #CCCCCC;
}

#recent-posts .more {
	background: url(images/img04.gif) no-repeat left 50%;
	padding-left: 20px;
}

.post {
}

.post .title {
	margin: 0;
}

.post .meta {
	margin: 0;
	padding-bottom: 10px;
	padding-top: 10px;
	line-height: normal;
	font-size: 13px;
	color: #505050;
}

.post .meta a {
	color: #000000;
}

.post .entry {
	margin-bottom: 20px;
	padding-bottom: 5px;
	border-bottom: #9C9C9C 1px dashed;

}

@charset "utf-8";
/* CSS Document */

#facebookfeed {
	float: right;
	width: 210px;
	line-height: 25px;
	font-size: 12px;
	height: auto;
	padding-top: 0px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
}

#facebookfeed .entry {
}

#facebookfeed .entry a {
	background: #333333;
	padding: 5px 10px;
	text-transform: uppercase;
	text-decoration: none;
	font-size: 10px;
	color: #CCCCCC;
}

#facebookfeed .more {
	background: url(images/img04.gif) no-repeat left 50%;
	padding-left: 20px;
}

.facebookwrap {
}

.facebookwrap .title {
	margin: 0;
}

.facebookwrap .meta {
	margin: 0;
	padding-bottom: 10px;
	padding-top: 10px;
	line-height: normal;
	font-size: 13px;
	color: #505050;
}

.facebookwrap .meta a {
	color: #000000;
}

.facebookwrap .entry {
	margin-bottom: 20px;
	padding-bottom: 5px;
	border-bottom: #9C9C9C 1px dashed;

}

/* Sidebar */

#sidebar {
	clear: both;
	width: 900px;
	background: #000000;
	color: #CCCCCC;
	padding: 10px 0 0 0;
}

#sidebar ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

#sidebar li {
	display: block;
	float: left;
	width: 187px;
	padding: 10px 10px 10px 25px;
}

#sidebar li ul {
	line-height: 1.8em;
}

#sidebar li li {
	display: list-item;
	background: url(images/img07.gif) no-repeat left 50%;
	float: none;
	width: auto;
	padding: 0 0 0 10px;
	line-height: 25px;
}

#sidebar h2 {
	margin: 0 0 10px 0;
	color: #FFFFFF;
}

#sidebar a {
	text-decoration: none;
	color: #CCCCCC;
}

#sidebar a:hover {
	text-decoration: underline;
}
/* Div table */
#dwrap div {
width: 90px;
height: 95px;
border: 0px solid #666666;
float: left;
margin:10px;
}
